.pk-teaserbox-card {
    margin-bottom: 3%;
    overflow: hidden;
}

.pk-teaserbox-card > .card-img-overlay {
    position: absolute;
    top: unset;
    background: rgba(255, 255, 255, 0.5);
    overflow: hidden;
    max-height: 80px;
    height: 100% !important;
}

.pk-teaserbox-wasprice {
    text-decoration: line-through;
}

.pk-teaserbox-sv-text {
    /* height: 160px; */
    overflow: hidden;
}

.pk-teaserbox-p-card {
    margin-bottom: 20px;
    overflow: hidden;
}

.pk-teaserbox-card-flag {
    position: absolute;
    top: 16px;
    left: 16px;
    padding: 5px 10px;
}

.pk-teaserbox-p-card > .card-img-overlay {
    position: absolute;
    top: 60px;
    left: 80px;
    right: unset;
    bottom: inherit;
    background: rgba(255, 255, 255, 0.8);
    width: 40%;
    overflow: hidden;
}

.pk-teaserbox-p-card > .pk-teaserbox-card-flag {
    left: 20px;
}

.pk-zoom {
    transition: transform .2s;
}

.pk-zoom:hover {
    transform: scale(1.1);
}

.price-marginal {
    font-size: .9rem;
    font-weight:normal;
}

/* Slick-dots bugfix width only on dot: dont show these one dot */
.slick-dots li:first-child:nth-last-child(1) {
    display: none;
}